**To reboot a WorkSpace**

The following ``reboot-workspaces`` example reboots the specified WorkSpace. ::

    aws workspaces reboot-workspaces \
        --reboot-workspace-requests ws-dk1xzr417

Output::

    {
        "FailedRequests": []
    }

For more information, see `Reboot a WorkSpace <https://docs.aws.amazon.com/workspaces/latest/adminguide/reboot-workspaces.html>`__ in the *Amazon WorkSpaces Administration Guide*.
